/* BODY */

body {
	text-align: center;
	background-color: #020202;
	color: #FFFFFF;
	margin-top: 0px;
	margin-top: 0px;
  }

a {
	text-decoration: none;
        color: #F4F4F4;
	font-weight: bold;
}

a:visited {
        color: #d8d8d8;
}

a:hover {
        color: #FFFFFF;
	text-decoration: underline
}



.content {
	margin: 0 auto;
	width: 900px;
	text-align: left;
}


/* SISÄLTÖ */



/* SITES */
#sites {
        border-top: 1px solid #202020;
        border-bottom: 1px solid #202020;
	margin: 0px;
	padding: 0px;
	width: 900px;
        }

.sites {
 	margin-left: 1px;
        background-color: #202020;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	}

#dropmenudiv {
	position:absolute;
	border-left: 1px solid #2d2d2d;
	border-right: 1px solid #2d2d2d;
	border-top: 1px solid #2d2d2d;
	border-bottom: 1px solid #2d2d2d;
	margin-top: 1px;
	padding-top: 4px;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
}

.menu-shadow {
  width: 90%;
  float:left;
border: 5px solid #FFFFFF;
  background: url(images/shadowalpha.png) no-repeat bottom right !important;
  margin: -6px 6px 6px -6px !important;
  }


#dropmenudiv a{
	display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 4px;
	margin-top: 2px;
	line-height: 11pt;
	border-top: 1px solid #4b4b4b;
	border-bottom: 1px solid #353535;
        text-transform:uppercase;
}

#dropmenudiv a:hover{ 
	/*hover background color*/
	background-color: #555555;

}

.gradualshine{
	filter:alpha(opacity=55);
	-moz-opacity:0.55;
}

.gradualshine2{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
}



/* SITES */


.saitti {
	padding-top: 8px;
	background-color: #000000;
}

.saittileipis {
	padding: 0px;
}


.boxed {
	border-width: 1px;
	border-style: solid;
	border-color: #414141;
	padding: 5px;
	vertical-align: top;
	}



/* LEGACY */

.legacycontentbg {
	background-color: #d9a54e;
	margin-top: 15px;
	padding: 0px;
	width: 530px;
	text-align: center;
	}

.legacycontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #3c2e16;
	padding: 14px;
	text-align: left;
	}

.legacyleft {
	background-image: url('tausta.jpg');
	width: 195px;
	margin: 0px;
	padding: 0px;
	}

.readmore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	color: #3c2e16;
	padding-right: 4px;
	text-align: right;
	}

.blurp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 15pt;
	color: #FFFFFF;
	width: 240px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: center;
	}


.disc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 11pt;
	color: #cccccc;
	padding: 14px;
	text-align: left;
	}

div#legacytaulu {
	text-align: center;
	}

.varjotable {
	z-index: -1;
	background-image: url('shadow.gif');
	}

img#legacynavi {
	float: right;
	margin-right: -6px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

img.char {
	border: #cf8b53 solid 1px;
	margin-left: 5px;
	}

.legacycenter {
	background-image: url('tausta.jpg');
	width: 530px;
	text-align: left;
	}

.legacyshadow {
	background-image: url('tausta.jpg');
	}

.smallshadow {
	height: 100%;
	border-right: 1px solid #ce9435;
	}


.legacyright {
	background-image: url('red_wallpaper.jpg');
	width: 160px;
	}

H1.blurb {
	font-family: "Times new roman", Arial, Helvetica, sans-serif;
	font-size: 18pt;
	line-height: 18pt;
	color: #FFF0D6;
	padding: 20px;
	}

h2#legacy {
	padding: 3px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3c2e16;
	border-bottom: #d9a54e solid 2px;
	}

h2.legacy2 {
	padding: 3px;
	margin-top: 22px;
	margin-bottom: 4px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3c2e16;
	border-bottom: #d88c52 solid 1px;
	}



ul#legacy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #3c2e16;
	list-style-position: inside;
	list-style-type: square;
	margin-left: 5px;
	padding-left: 5px;
	}



/* YLEISNAVIGOINTI */

.yleisnavi {
	background-color: #4d4d4d;
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 10px;
	padding-bottom: 2px;
  }


/* SAITTINAVIGOINTI */

.saittinavi {
	background-color: #2e2e2e;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 10px;
	text-align: center;
  }











